"__title__" = "Licence du logiciel";

"__pluralTitle__" = "Licences du logiciel";

"__description__" = "Licence du logiciel, code d'enregistrement ou numéro de série";

"set.customer" = "Client";

"set.publisher" = "Éditeur";

"set.order" = "Commande";

"product_name" = "Nom du produit";

"product_version" = "Version";

"reg_name" = "Accordée à";

"reg_code" = "Clé de licence";

"reg_email" = "E-mail enregistré";

"company" = "Société";

"download_link" = "Page de téléchargement";

"publisher_name" = "Éditeur";

"retail_price" = "Prix public";

"publisher_website" = "Site Web";

"support_email" = "E-mail du support";

"order_number" = "Commande n°";

"order_date" = "Date d'achat";

"order_total" = "Total de la commande";

